@charset "utf-8";

div#j-core_to_core {
	
	line-height: 120%;
}

/* ======================
	フォントサイズ調整
====================== */
div#j-core_to_core .ctc-honbun {
	font-size: 75%;
	line-height: 150%;
}

div#j-core_to_core p.ctc-honbun {
	text-indent:1em;
}

div#j-core_to_core .page-title {
	font-size: 120%;
	line-height: 145%;
	font-weight: bold;
	color: #2A439E;
	margin: 0px;
	padding: 12px 6px 6px 60px;
	border-bottom: 8px solid #5F7ACA;
	letter-spacing: -2px;
	width: 640px;
}

div#j-core_to_core .title-space {
	line-height: 125%;
	font-weight: bold;
	color: #3B569E;
	border-bottom: 8px solid #5F7ACA;
}

div#j-core_to_core .title-text-2 {
	font-size: 100%;
	line-height: 115%;
	font-weight: bold;
	color: #3A99FF;
	margin: 3px 0;
	padding: 3px 0;
	border-top: 1px solid #B4D3FF;
	border-bottom: 1px solid #B4D3FF;
	letter-spacing: 2px;
	padding-left: 63px;
}

div#j-core_to_core .title-text-3 {
	font-size: 145%;
	line-height: 155%;
	font-weight: bold;
	color: #2A439E;
	margin: 3px 0px 10px;
	padding: 0px 0px 0px 60px;
	letter-spacing: -2px;
}

div#j-core_to_core .date {
	font-size: 100%;
	line-height: 125%;
	font-weight: normal;
	color: #333;
	text-align: right;
	margin: 0px 0px 12px;
	padding: 0px;
}
div#j-core_to_core .boshu-chui {
	font-size: 94%;
	line-height: 125%;
	font-weight: normal;
	color: #F5475A;
	padding: 8px;
	margin-top: 0 0 8px 63px;
	border: 2px dotted #3399FF;
}
div#j-core_to_core .midashi {
	font-size: 100%;
	line-height: 115%;
	font-weight: bold;
	color: #333;
}

/* ======================
	テーブル
====================== */
div#j-core_to_core table.tbl-line-boder {
	margin:0.5em auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 115%;
	padding:2px;
	border-collapse:collapse;
	border:1px #6C699D solid;
}

div#j-core_to_core table.tbl-line-boder th{
	border-collapse:collapse;
	border:1px #6C699D solid;
	padding:0.5em 1px;
}

div#j-core_to_core table.tbl-line-boder td{
	border-collapse:collapse;
	border:1px #6C699D solid;
	padding:0.2em 1px;
}

div#j-core_to_core .tbl-th1-color {
	color: #FFF;
	background-color:#2B3986;
	padding:5px;
}

div#j-core_to_core .tbl-th2-color {
	color: #FFF;
	background-color:#5690FF;
	padding:5px
}

div#j-core_to_core .tbl-td1-bgcolor {
	background-color:#f3f6ff;
}

div#j-core_to_core .tbl-td2-bgcolor {
	background-color:#D7DFF0;
	padding-left:2px;
}

div#j-core_to_core .tbl-td3-bgcolor {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-weight: normal;
	color: #333;
}

div#j-core_to_core .cell-kuni-alone {
	border: 2px solid #595785;
	border-right-style: none;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .th03 {
	background-color: #f0f0f0;
	border-top: 4px solid #6C699D;
	border-bottom: 2px solid #f0f0f0;
	border-left-color: #B7B3D8;
	color: #4F4F4F;
	padding: 8px 3px 4px 0;
}

div#j-core_to_core .cell_underLine {
	border-bottom:solid 1px #CCC;
}

div#j-core_to_core .th04 {
	font-weight: bold;
	background-color: #FFF;
	padding: 8px 4px;
	border: 2px solid #6C699D;
	border-left: 1px solid #B7B3D8;
	border-right: 1px solid #B7B3D8;
	color: #333;
}

div#j-core_to_core .cell_underLine-numb {
	border-bottom:solid 1px #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-left: 6px;
	color: #342F72;
}

div#j-core_to_core .th03-bgcolor {
	font-weight: bold;
	background-color: #9DB08E;
	padding: 6px 12px;
	color: #FFF;
	border-top:solid 4px #6C699D;
	border-bottom:solid 2px #9DB08E;
	border-left:solid 1px #6C699D;
}

div#j-core_to_core .th04-bgcolor {
	font-weight: bold;
	background-color: #A6A498;
	padding: 6px 4px;
	color: #FFF;
	border-top:solid 4px #6C699D;
	border-bottom:solid 2px #A6A498;
	border-left:solid 1px #6C699D;
	border-right:solid 1px #6C699D;
}

div#j-core_to_core .cell_underLine-kadai {
	border-bottom:solid 1px #CCC;
	padding-left: 10px;
	color: #342F72;
}

div#j-core_to_core .th03-kadai {
	font-weight: normal;
	background-color: #f0f0f0;
	color: #4F4F4F;
	text-align: left;
	padding: 8px 4px 4px 10px;
	border-top:solid 4px #6C699D;
	border-bottom:solid 2px #A6A498;
	border-left:solid 1px #6C699D;
}

div#j-core_to_core .tableStyle2 {
	border-top: 1px solid #F00;
	border-left: 1px solid #F00;
}

div#j-core_to_core .tableStyle2 td {
	border-right: 1px solid #F00;
	border-bottom: 1px solid #F00;
	padding: 7px;
}

/* ======================
	chui.html
====================== */
div#j-core_to_core .page-title-sub2 {
	font-size: 75%;
	color: #4A4995;
	padding: 1px;
	font-weight: normal;
	letter-spacing: 2px;
}

div#j-core_to_core .ctc-honbun-ol {
	font-size: 75%;
	line-height: 135%;
	padding-bottom: 5px;
}
div#j-core_to_core .boshu-chui2 {
	font-size: 75%;
	line-height: 125%;
	color: #F33;
	padding: 8px;
	margin:0;
	border: 2px dotted #39F;
}


/* ======================
	yoshiki.html/tebiki.html
====================== */
div#j-core_to_core .getacro {
	float: right;
	margin-top: 4px;
	margin-left: 8px;
}

div#j-core_to_core .midashi2 {
	line-height: 115%;
	font-weight: bold;
}

div#j-core_to_core .getacro-text {
	font-size: 100%;
	line-height: 135%;
}

div#j-core_to_core .ctc-honbun2 {
	font-size: 75%;
	line-height: 135%;
}

div#j-core_to_core .colum-color1 {
	background-color: #DFE6DE;
	border: 1px solid #DFE6DE;
	padding: 8px;
}

div#j-core_to_core .colum-color2 {
	background-color: #f0f0f0;
	border: 1px solid #999;
	padding: 8px;
}

div#j-core_to_core .down-chui {
	font-size:75%;
	line-height: 125%;
	color: #0099FF;
	padding-top: 3px;
}

div#j-core_to_core .ctc-honbun2-ans {
	font-size: 75%;
	line-height: 135%;
	color: #680034;
	padding: 3px;
}

div#j-core_to_core .page-title-sub3 {
	color: #4A4995;
	font-weight: normal;
}

div#j-core_to_core .title-text-4 {
	font-size: 100%;
	font-weight: bold;
	color: #2A439E;
	margin: 3px 0px 4px;
}

div#j-core_to_core .ans-bg {
	background-color: #f0f0f0;
}

div#j-core_to_core .midashi3 {
	font-size: 100%;
	line-height: 115%;
	font-weight: bold;
	color: #2A439E;
	margin-bottom: 10px;
	margin-top: 5px;
}

div#j-core_to_core .title-index {
	margin: 3px 0 3px 155px;
	padding-bottom: 3px;
	border-bottom: 1px solid #B4D3FF;
	font-size: 85%;
	line-height: 115%;
	color: #999;
}

div#j-core_to_core .title-index-last {
	margin-left: 155px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 115%;
}

div#j-core_to_core .title-space-1 {
	line-height: 125%;
	font-weight: bold;
	color: #3B569E;
	border-bottom: 8px solid #5F7ACA;
}

div#j-core_to_core .tebiki-nendo {
	margin: 15px 0 3px;
	padding: 3px 0 3px 60px;
	border-bottom: 1px solid #C66;
	line-height: 125%;
	font-weight: bold;
	color: #de4045;
}

div#j-core_to_core .tebiki-title {
	font-size: 120%;
	line-height: 155%;
	font-weight: bold;
	color: #de4045;
	margin: 3px 0px 4px;
	padding: 0px 0px 0px 60px;
}

div#j-core_to_core .tebiki-title-chui {
	font-size: 94%;
	line-height: 115%;
	color: #666;
	margin-top: 3px 0;
	padding-top: 3px 0 3px 155px;
	border-top: 1px solid #C66;
	border-bottom: 1px solid #C66;
	letter-spacing: 2px;
}

div#j-core_to_core .tebiki-chui-bun {
	margin: 3px 0;
	padding: 3px 0;
	border-bottom: 1px solid #E6A7AC;
	line-height: 115%;
	color: #666;
	font-size:75%;
}

div#j-core_to_core .colum-color3 {
	background-color: #f0f0f0;
	border: 1px solid #f0f0f0;
	padding: 8px;
}

div#j-core_to_core .tebiki-title-chui2 {
	line-height: 115%;
	color: #666;
	margin: 3px 0;
	padding: 3px 0 3px 155px;
	border-top: 1px solid #C66;
	letter-spacing: 2px;
}

div#j-core_to_core .page-title-sub3 {
	font-size: 80%;
	color: #666;
	padding: 1px;
	letter-spacing: 1px;
}

div#j-core_to_core .title-index2 {
	margin: 3px 0;
	padding: 3px 0;
	border-bottom: 1px solid #B4D3FF;
	line-height: 115%;
	color: #333;
}

div#j-core_to_core .qa-chui {
	line-height: 125%;
	color: #2A439E;
	padding-top: 3px;
}

div#j-core_to_core .title-index4 {
	margin: 3px 0;
	padding: 3px 0;
	border-bottom: 1px solid #666;
	line-height: 135%;
	color: #333;
}

div#j-core_to_core .title-index4-numb {
	margin: 3px 0;
	padding: 3px 8px 3px 0;
	border-bottom: 1px solid #FFF;
	font-size: 80%;
	line-height: 135%;
	font-weight: bold;
	color: #333;
	text-align: right;
}

div#j-core_to_core a.title-index4-link:link {
	text-decoration: none;
	color: #333;
}

div#j-core_to_core a.title-index4-link:visited {
	text-decoration: none;
	color: #333;
}

div#j-core_to_core a.title-index4-link:hover {
	text-decoration: underline;
	color: #333;
}


/* ======================
	h19_kyoten_ichiran.html
====================== */

div#j-core_to_core .title-text-n4 {
	font-size: 145%;
	line-height: 155%;
	font-weight: bold;
	color: #2A439E;
}

div#j-core_to_core .cell-cor-right {
	border-top: 2px solid #AEADCA;
	padding: 2px;
	background-color: #F3F6FF;
}

div#j-core_to_core .cell-right {
	border-top: 2px solid #AEADCA;
	border-right: 2px solid #AEADCA;
	border-left: 2px solid #595785;
	padding: 2px;
	text-align: center;
	color: #333;
}

div#j-core_to_core .cell-kuni-middle-bottom {
	border-top: 1px solid #AAA6CF;
	border-left: 2px solid #595785;
	border-bottom: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .th01 {
	background-color: #2B3986;
	padding: 2px 4px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #6C699D;
	color: #FFF;
	border-bottom: 2px solid #384BD9;
}


/* ======================
	h20_kyoten_ichiran.html
====================== */
div#j-core_to_core .cell-right-bottom {
	border: 2px solid #AEADCA;
	border-left-color: #595785;
	padding: 2px;
	text-align: center;
	color: #333;
}

div#j-core_to_core .cell-right-bottom {
	border: 2px solid #AEADCA;
	border-left-color: #595785;
	padding: 2px;
	text-align: center;
	color: #333;
}


/* ======================
	h18_kokusai_ichiran.html
====================== */
div#j-core_to_core .cell-a {
	border-top: 2px solid #AEADCA;
	border-left: 2px solid #AEADCA;
	padding: 2px;
	background-color: #f3f6ff;
}

div#j-core_to_core .cell-kuni-middle {
	border-top: 1px solid #AAA6CF;
	border-left: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .cell-a-bottom {
	border-top: 2px solid #AEADCA;
	border-left: 2px solid #AEADCA;
	padding: 2px;
	border-bottom: 2px solid #AEADCA;
	background-color: #F3F6FF;
}

div#j-core_to_core .cell-cor-right-bottom {
	padding: 2px;
	border-top: 2px solid #AEADCA;
	border-bottom: 2px solid #AEADCA;
	background-color: #F3F6FF;
}

div#j-core_to_core .cell-kuni-top {
	border-top: 2px solid #595785;
	border-left: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .th02 {
	background-color: #5690FF;
	padding: 2px 4px;
	border-top: 3px solid #6C699D;
	color: #FFF;
	border-bottom: 2px solid #384BD9;
}

div#j-core_to_core table.saiyo-kadai-hyo{
	margin-left:20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 115%;
	color: #342F72;
}

div#j-core_to_core .cell-kuni-top2 {
	border: 2px solid #595785;
	border-bottom-style:none;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .cell-kuni-middle2 {
	border: 2px solid #595785;
	border-top: 1px solid #AAA6CF;
	border-bottom-style:none;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .cell-kuni-middle-bottom2 {
	border: 2px solid #595785;
	border-top: 1px solid #AAA6CF;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#j-core_to_core .th02_end {
	font-weight: normal;
	background-color: #5690FF;
	padding: 2px 4px;
	border-top: 3px solid #6C699D;
	border-bottom: 2px solid #384BD9;
	border-right: 3px solid #6C699D;
	color: #FFF;
}

div#j-core_to_core .cell-right2 {
	border: 2px solid #AEADCA;
	border-bottom-style:none;
	padding: 2px;
	text-align: center;
	color: #333;
	background-color: #f3f6ff;
}

div#j-core_to_core .cell-right3 {
	border: 2px solid #AEADCA;
	padding: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #f3f6ff;
}

div#j-core_to_core ul {
	list-style: none;
}

div#j-core_to_core ul.text_02,
div#j-core_to_core td.title-index2{
	font-size: 80%;
}

/* ======================
	ulink.html
====================== */
div#j-core_to_core table.table_02{
	margin-left:20px;
	border-spacing:0;
	border-collapse:collapse;
}

div#j-core_to_core table.table_02 th{
	padding:0.5em;
	font-weight:bold;
	border:solid 1px #666;
}

div#j-core_to_core table.table_02 td{
	padding:0.5em;
	border:solid 1px #666;
}

/* ======================
	saiyo.html
====================== */
div#j-core_to_core a.titl-index-link:link,
div#j-core_to_core a.titl-index-link:visited{
	color: #3366FF;
	text-decoration: none;
}
div#j-core_to_core a.titl-index-link:hover {
	color: #3366FF;
	text-decoration: underline;
}

div#j-core_to_core table.table_saiyo{
	border-spacing:0;
	border-collapse:collapse;
	font-size: 75%;
	line-height: 110%;
}

div#j-core_to_core table.table_saiyo td{
	padding:0.5em 0.2em;
	border:1px solid #666;
}

div#j-core_to_core table.table_saiyo th{
	padding:0.5em 0.2em;
	font-weight:bold;
	border:1px solid #666;
}

div#j_coretocore div.coretable{
	width:730px;
	padding:1px;
	margin:1em auto;
	overflow:auto;
}

div#j_coretocore div.coretable table{
	margin:0;
}

/* ======================
	yoko.html
====================== */
div#j-core_to_core .ctc-honbun-topLine {
	font-size: 100%;
	line-height: 150%;
	border-top: 1px solid #999;
	padding-right: 10px;
}
div#j-core_to_core .ctc-honbun-list {
	font-size: 100%;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 8px;
}


/* ======================
	リンク
====================== */
div#j-core_to_core a.kikan-link:link {
	text-decoration: underline;
	background-color: #A4C4F9;
	color: #342F72;
	line-height: 125%;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}

div#j-core_to_core a.kikan-link:visited {
	text-decoration: underline;
	background-color: #A4C4F9;
	color: #342F72;
	line-height: 125%;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}

div#j-core_to_core a.kikan-link:hover {
	text-decoration: underline;
	color: #3333CC;
	background-color: #FF9;
	line-height: 125%;
	display: block;
}

div#j-core_to_core a.kikan-link2:link {	
	text-decoration: underline;
	color: #03F;
	display: block;
}
					
div#j-core_to_core a.kikan-link2:visited {
	text-decoration: underline;
	color: #03F;
	display: block;
}

div#j-core_to_core a.kikan-link2:hover {
	text-decoration: underline;
	color: #33F;
	background-color: #FF9;
	display: block;
}


/* ======================
	レイアウト調整
====================== */
div#j-core_to_core table.kokusai_jisseki_table,
div#j-core_to_core table.table012{
	font-size:75%;
	margin:1em 10px 2em;
	border-spacing:0;
	border-collapse:collapse;
}

div#j-core_to_core table.table012 td{
	padding:0.5em 0.2em;
	border:1px solid #666;
}

div#j-core_to_core table.table012 th{
	padding:0.5em 0.2em;
	font-weight:bold;
	border:1px solid #666;
}
/*2012-03-16 ADD*/
div#j-core_to_core table.table013{
	font-size:75%;
	margin-left:10px;
	border-spacing:0;
	border-collapse:collapse;
}

div#j-core_to_core table.table013 td{
	padding:0.5em 0.2em;
	border:1px solid #666;
}

div#j-core_to_core table.table013 th{
	padding:0.5em 0.2em;
	font-weight:bold;
	border:1px solid #666;
}
div#j-core_to_core table.table014{
	border-spacing:0;
	border-collapse:collapse;
}

div#j-core_to_core table.table014 td{
	padding:0.5em 0.2em;
	border:1px solid #ffffff;
}

div#j-core_to_core table.table014 th{
	padding:0.5em 0.2em;
	font-weight:bold;
	border:1px solid #ffffff;
}
